/* -------------------------------------------------------------------------------------------------------
------------------------------------------------ GERAL ---------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}


body {
    overflow-x: hidden;
    background: #211f1f !important;
    font-family: "heebo", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.center-box {
    position: absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%); 
    -moz-transform:translate(-50%, -50%);
    -o-transform:translate(-50%, -50%); 
    transform:translate(-50%, -50%);
}

.aligncenter {
    margin:0px auto;
    display: table;
}

.alignleft {
    float: left;
    margin-right: 20px;
}

.alignright {
    float: right;
    margin-left: 20px;
}

.relative {
    position: relative;
}

.pointer {
    cursor: pointer;
}

.img-bg {
    width: 100%;
    height: auto;
}

section {
    width: 100%;
    padding: 100px 0px;
	min-height: 98vh;
}

p {
    width: 100%;
}

.insta-site {
    position: absolute;
    top: 90%;
    right: 50%;
    color: #211f1f;
    font-size: 3em;
    transform: translate(50%,0px);
}

.open-menu{
    position: fixed;
    right: 0px;
    top: 0px;
    padding: 20px;
    background: #211f1f;
}

.menu-x {
    position: fixed;
    right: 0px;
    top: 0px;
    padding: 20px;
    background: #FFF;
    z-index: 50;
}

.icon-bar {
    width: 30px;
    height: 4px;
    margin-bottom: 5px;
    display: block;
    background: #FFF;
    transition: all 0.5s ease;
}

.menu-x .icon-bar-middle{
    opacity: 0;
}

.menu-x .icon-bar-first {
    transform: rotate(45deg);
    margin-top: 20px;
    background: #211f1f;
}

.menu-x .icon-bar-last {
    transform: rotate(-45deg);
    margin-top: -60%;
    background: #211f1f;
}

#menu-superior {
    width: 100%;
    position: fixed;
    top: -1000px;
    left: 0px;
    height: 100vh;
    overflow: scroll;
    z-index: 40;
    background: #FFF;
    transition: all 0.5s ease;
}

#menu-superior.menu-show {
    top: 0px;
    padding-top: 150px;
}

.menu {
    margin: 0px;
    padding: 0px;
}

.sub-menu {
    margin: 15px 0px -15px 0px !important;
}

.menu ul {
    padding: 0px;
    margin: 0px;
}

.menu li {
    list-style-type: none;
    padding: 15px 0px;
    text-align: center;
}

.menu li a {
    text-decoration: none !important;
    padding: 0px 15px;
    color: #211f1f;
    font-size: 1.5em;
    font-family: heebo, sans-serif;
    font-weight: 400;
    font-style: normal;
}

/*.menu-item-has-children:before {
    font-family: "Font Awesome 5 Free";
    content: "\f078";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-weight: 900;
}
*/
.logo-home {
    -webkit-animation: image_blur 2s; 
    margin-bottom: 100px;
}

@-webkit-keyframes image_blur {
    0% { -webkit-filter: blur(10px);}
    100% { -webkit-filter: blur(0px);}
}

.intro, .intro h2{
    font-family: heebo, sans-serif;
    font-weight: 200 !important;
    font-style: normal;
    color: #FFF;
    font-size: 1.1em !important;
}

h4 {
    font-family: heebo, sans-serif;
    font-weight: 400 !important;
    font-style: normal;
    color: #FFF;
    width: 100%;
    text-align: center;
    font-size: 3em !important;
}

#modelos h4 {
    font-family: heebo, sans-serif;
    font-weight: 400 !important;
    font-style: normal;
    color: #FFF !important;
    width: 100%;
    text-align: center;
    font-size: 3em !important;
    margin-bottom: 50px;
}

.modelo {
   border-radius: 10px;
   overflow: hidden;
   cursor: pointer;
   margin-bottom: 15px;
}

.foto-modelo {
    filter: grayscale(1);
    border-radius: 10px;
    overflow: hidden;
    border: 5px solid #333333;
    position: relative;
}

.foto-modelo img {
    transition: all 0.5s ease;
    min-height: 100%;
}

.foto-modelo:hover img{
    transform: scale(1.1);
}

.nome-modelo {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(255,255,255,0.6);
    color: #333;
    font-family: heebo, sans-serif;
    font-weight: 700 !important;
    font-style: normal;
    font-size: 1.2em;
    text-transform: uppercase;
    text-align: center;
    opacity: 0;
    transition: all 0.5s ease;
}

.foto-modelo:hover .nome-modelo{
    opacity: 1;
}

.modelo-detalhe {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.95);
    z-index: 100;
}

.modelo-content {
    height: 95vh;
    width: 100%;
    color: #FFF;
}

.close-modelo, .close-single {
    color: #FFF;
    position: absolute;
    top: 50px;
    right: 50px;
    font-size: 2em;
    cursor: pointer;
    z-index: 200;
    text-shadow: 1px 5px 2px rgba(0,0,0,0.6);
}

.modelo-content h2 {
    font-family: heebo, sans-serif;
    font-weight: 800;
    font-style: normal;
}

.modelo-content .canal {
    padding: 10px 0px;
    font-size: 0.8em;
}

.modelo-content a, .modelo-content .click {
    color: #FFF !important;
    font-size: 1.2em;
    font-family: heebo, sans-serif;
    font-weight: 400;
    text-decoration: none !important;
    position: relative;
    cursor: pointer;
}

.modelo-content .icone {
    width: 20px;
    margin-right: 15px;
    font-size: 1.6em;
}

.modelo-content .foto {
    filter: grayscale(1);
}

.infos-modelo h2 {
    text-align: center;
    margin: 15px 0px;
}

.canais {
    text-align: center;
}

.link-modelo {
    display: none;
    font-family: heebo, sans-serif;
    font-weight: 800;
    font-size: 0.8em;
}

a.link-copiado, .link-copiado  {
    display: none;
    font-family: heebo, sans-serif;
    font-weight: 800;
    font-size: 0.8em !important;
    background: #CCC;
    color: #000 !important;
    padding: 5px 15px;
    text-align: center;
    border-radius: 10px;
    margin-right: 15px;
}

#sobre {
    background: #FFF;
    color: #211f1f !important;
    font-family: heebo, sans-serif;
}

#sobre h4 {
    font-family: heebo, sans-serif;
    font-weight: 400 !important;
    font-style: normal;
    color: #211f1f !important;
    width: 100%;
    text-align: center;
    font-size: 5em !important;
    margin-bottom: 50px;
}

#sobre p {
    font-weight: 200;
    font-style: normal;
    line-height: 1.5em;
    font-size: 1.2em;
    letter-spacing: 1px;
}


#trabalho {
    color: #c7c7c7;
    font-family: heebo, sans-serif;
    font-weight: 200;
    font-style: normal;
    line-height: 1.5em;
    font-size: 1em;
    letter-spacing: 1px;
}

#trabalho h4 {
    color: #c7c7c7;
    font-family: heebo, sans-serif;
    font-weight: 400 !important;
    font-style: normal;
    font-size: 2em !important;
    line-height: 1em;
}

.servico {
    font-family: heebo, sans-serif;
    font-weight: 200;
    font-style: normal;
    line-height: 1.5em;
    font-size: 1em;
    letter-spacing: 1px;
    margin-top: 30px;
}

.servico h5 {
    font-family: heebo, sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #FFF;
    line-height: 1.5em;
    font-size: 1.2em;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#contato {
    background: #595959;
    color: #333333;
    font-family: heebo, sans-serif;
    font-weight: 200;
    font-style: normal;
    font-size: 3em;
}

#contato a {
    color: #FFF;
    font-size: 0.5em;
}

#contato a.link-insta {
    font-size: 1.8em;
}

footer {
    background: #211f1f;
    padding: 30px 0px;
    color: #FFF;
    font-family: heebo, sans-serif;
    font-weight: 200;
    font-style: normal;
    font-size: 1em;
    text-align: center;
}

/* -------------------------------------------------------------------------------------------------------
------------------------------------------------ RESPONSIVO ---------------------------------------------------
---------------------------------------------------------------------------------------------------------- */


@media (min-width: 992px) {

    .insta-site {
        position: fixed;
        top: 50%;
        right: 20px;
        color: #FFF;
        font-size: 3em;
        transform: translate(0px,-50%);
    }

    .insta-sobre {
        color: #211f1f;
    }

    .menu {
        margin: 0px;
        padding: 0px;
        display: block;
    }

    #menu-superior {
        display: flex;
        width: 100%;
        justify-content: flex-end;
        align-items: center;
        position: fixed;
        height: auto;
        background: #211f1f !important;
        top: 0px;
        padding-top: 0px;
        overflow: visible;
        border-top:  none;
    }

    .menu li {
        display: inline-block;
        list-style-type: none;
        border:none;
        position: relative;
        margin: 0px 40px !important;
    }

    .menu li a {
        color: #FFF;
        font-family: heebo, sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 0.9em;
    }

    .sub-menu {
        display: block;
        position: absolute;
        top: 40px;
        left:-40px;
        background: #211f1f !important;
        opacity: 0;
        transition: all 0.8s ease;
    }

    .menu li:hover a, .menu-active {
        color: #595959 !important;
    }

    .menu li:hover .sub-menu {
        opacity: 1;
        top: 40px;

    }

    .menu-item-has-children:before {
        display: none;
    }

    .sub-menu li a:hover {
       color: #FFF !important;
   }

   .modelo {
        max-width: 19% !important;
    }

    .infos-modelo h2 {
        text-align: left;
        margin: 15px 0px;
    }

    .canais {
        text-align: left;
    }

	.modelo-content .icone {
        width: 32px;
        margin-right: 25px;
        font-size: 1.6em;
    }

    .modelo-content .canal {
        padding: 10px 0px;
        font-size: 1em;
    }
}

@media (min-width: 2000px) {
    .modelo {
        max-width: 14% !important;
    }
}




